body.single-product {
    color: #000;
}
header.on_top {
    border-bottom: solid #339ddb;
    height: 75px;
}

/* Defines the width of the carousel and centers it on the page */
.slider-nav {
    margin: 10px auto 0;
    width: 100%;
}

/* Color of the arrows */
.slick-next::before, .slick-prev::before {
    color: blue;
}

.slider-for .slick-track {
    display: flex;
}
.slider-for .slick-track .slick-slide{
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.slider-for .slick-track .slick-slide img{
    width: 100%;
    height: 100%;
}

.product-price {
    padding: 10px;
    font-size: 20px;
    font-weight: 700;
}
.product-price img {
    width: 24px;
}
.product-price span{
    margin-right: 20px;
}
.product-price a, .product-price button {
    font-size: 12px;
    padding: 10px;
}
.product-price a:hover {
    text-decoration: none;
    color: #fff;
}
.product-content {
    padding: 10px;
    font-size: 16px;
    color: #000e45;
}
.product-content p {
    color: #000e45;
}

.single-product h2 {
    font-size: 40px;
    font-size: 2.5em;
    line-height: 1em;
    color: #001646;
    font-weight: 700;
}

.product-image img {
    max-width: 100%;
}

.link-product {
    background: #14bcc4;
    color: #fff;
    padding: 11px 10px;
    text-transform: uppercase;
    border: none;
}
.link-product:hover {
    text-decoration: none;
    color: #fff;
    background: #17a8af;
    box-shadow: 0 12px 20px rgba(0,22,70,.2);
    transition: 1s;
}

@media (max-width:991px){
    .product-image>div, .product-title {
        text-align: center;
    }
    .product-details .product-price>span, .product-details .product-price>a, .product-details .product-price>button {
        margin: 2px auto;
        text-align: center;
        width: 100%;
        display: block;
    }
}

/*New styles*/

.cart__button{
    background: #14bcc4;
    color: #fff;
    padding: 20px 20px;
    text-transform: uppercase;
    border: none;
    transition: 1s;
    font-size: 12px;
    padding: 10px;
}
.product-middle-part{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.woocommerce div.product form.cart{
    margin-bottom: 0;
    margin: 2rem 0;
}
.product-middle-part .cart__button{
    height: 100%;
    display: inline-flex;
}
.product-middle-part .cart__button:hover{
    color: #fff;
    text-decoration: none;
}
.product_meta .sku_wrapper{
    display: none;
}
.product_meta  .posted_in{
    display: none;
}

/*Fixes*/
@media (max-width:991px){
    img.logo-m{
        height: 9rem;
    }
    .product-template-default .row{
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width:500px){
    .product-middle-part .cart__button{
        width: 100%;
        justify-content: center;
        margin-bottom: 0.5rem;
        text-align: center;
        height: 5rem;
        align-items: center;
    }
    .product-middle-part .cart{
        width: 60%;
    }
    .product-middle-part .product-price span{
        display: block;
        width: 100%;
    }
}
@media (max-width:440px){
    .navbar-default .navbar-toggle .icon-bar{
        width: 40px!important;
        height: 1px!important;
    }
    .navbar-default .navbar-toggle{
        margin-right: 0;
    }
    img.logo-m{
        height: 7rem;
        margin-left: 0;
    }
    .navbar-toggle{
        top: .5rem;
    }
    .navbar-default .navbar-toggle{
        padding-right: 0;
    }
    header .col-md-offset-1.col-md-2{
        padding: 0;
    }
    .background-menu{
        height: 110px;
    }
    .navbar-default .navbar-toggle .icon-bar{
/*            width: 35px!important;*/
    }





}

.related.products{
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}
.single-product h2{
    margin: 10px 46px 30px;
}
.woocommerce-message {
    border-top-color: #000e45;
}
.woocommerce a.button{
    background: #14bcc4;
    color: #fff;
    padding: 20px 20px;
    text-transform: uppercase;
    border: none;
    transition: 1s;
    font-size: 12px;
    padding: 10px;
    border-radius: 0;
}
.woocommerce a.button:hover{
    background: #17a8af;
    box-shadow: 0 12px 20px rgb(0 22 70 / 20%);
    transition: 1s;
    color: #fff;
}
.product-middle-part .cart__button:hover{
    background: #17a8af;
    box-shadow: 0 12px 20px rgb(0 22 70 / 20%);
    transition: 1s;
    color: #fff;
}
.woocommerce-message::before{
    color: #15bcc4;
}
.woocommerce-message{
    color: #000e45;
}
